# Asterisk Project : Asterisk 13 Application_JabberLeave_res_xmpp

Created by wikibot on Aug 08, 2014

# JabberLeave() - [res_xmpp]

### Synopsis

Leave a chat room

### Description

Allows Asterisk to leave a chat room.

### Syntax

    JabberLeave(Jabber,RoomJID,[Nickname])

##### Arguments

- `Jabber` - Client or transport Asterisk uses to connect to Jabber.
- `RoomJID` - XMPP/Jabber JID (Name) of chat room.
- `Nickname` - The nickname Asterisk uses in the chat room.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538